
@font-face {
    font-family: 'BWHaasText-55Roman';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-55Roman-2558d87ee8.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-55Roman-887c01ff69.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText-56Italic';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-56Italic-45d4f99a3c.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-56Italic-3b871134d9.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText-65Medium';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-65Medium-8c53e89108.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-65Medium-8f187b4197.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText-66MediumItalic';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-66MediumItalic-a61b4c4237.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-66MediumItalic-668f941899.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText-75Bold';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-75Bold-f7da887a51.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-75Bold-7a4dd77baf.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasText-76BoldItalic';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-76BoldItalic-8775366305.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasText-76BoldItalic-361de6af35.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-55Roman-Web';
    font-display: swap;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-7998fbcba8.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-5cf5733cd9.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-55Roman-Web-a1ea4fd367.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-56Italic-Web';
    font-display: swap;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-56Italic-Web-39c99fc394.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-56Italic-Web-669253244d.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-56Italic-Web-296d0c8182.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-65Medium-Web';
    font-display: swap;
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-65Medium-Web-d9a88b8a91.eot');
    src: local('?'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-65Medium-Web-8f5de0c368.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-65Medium-Web-e205ada7dd.woff') format('woff');
}

@font-face {
    font-family: 'BWHaasGrotesk-75Bold-Web';
    font-display: swap;
    
    
    
    src: url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-75Bold-Web-de8c77cce2.woff2') format('woff2'),
         url('https://assets.bwbx.io/s3/fontservice/fonts/BWHaasGrotesk-75Bold-Web-506363704e.woff') format('woff');
}